/***************************** CSS Reset ****************************************/
html {

}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,
p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,
em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,
var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td {
    margin: 0em;
    padding: 0em;
    border: 0em;
    vertical-align: baseline;
}
body {
    line-height: 1;
    background-color: rgb(233,222,205);
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    padding: 0.5em 0;
}
ol,ul {
    list-style: none;
}
blockquote {
    quotes: none;
}
blockquote:before,
blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0em;
}
a,
img {
    border: none;
    text-decoration: none !important;
    outline: none;
    color: #333333;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    width: 100%;
}
/*****************************CSS Reset ****************************************/

h3#comments-title,h3#reply-title,
#access .menu,#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,#site-title,
#wp-calendar,.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,.entry-title,
.entry-utility,#respond label,
.navigation,.page-title,.pingback p,
.reply,.widget-title,.wp-caption-text,
input[type=submit] {
    font-family: 'Cabin', sans-serif;
}
pre {
    font-family: 'Cabin', sans-serif;
}
code {
    font-family: 'Cabin', sans-serif;
}
body,input,textarea {
    color: #333;
    font-size: 0.750em;
    line-height: 1.125em;
}
hr {
    background-color: #E7E7E7;
    border: 0em;
    height: 0.063em;
    margin-bottom: 1.125em;
    clear: both;
}
p {
    margin-bottom: 1.125em;
}
ul {
    list-style: square;
    margin: 0em;
}
ol {
    list-style: decimal;
    margin: 0em 0em 1.125em 1.5em;
}
ol ol {
    list-style: upper-alpha;
}
ol ol ol {
    list-style: lower-roman;
}
ol ol ol ol {
    list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
    margin-bottom: 0em;
}
dl {
    margin: 0em 0em 1.5em 0em;
}
dt {
    font-weight: bold;
}
dd {
    margin-bottom: 1.125em;
}
strong {
    font-weight: bold;
}
cite,
em,
i {
    font-style: italic;
}
ins {
    background: #ffc;
    text-decoration: none;
}
blockquote {
    font-style: italic;
    padding: 0em 3em;
}
blockquote cite,
blockquote em,
blockquote i {
    font-style: normal;
}
pre {
    background: #f7f7f7;
    color: #222;
    line-height: 1.125em;
    margin-bottom: 1.125em;
    padding: 1.5em;
}
abbr,acronym {
    border-bottom: 0.063em dotted #666;
    cursor: help;
}
sup,sub {
    height: 0em;
    line-height: 1;
    vertical-align: baseline;
    position: relative;
}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}
table {
    text-align: left;
    margin: 0em -0.063em 1.5em 0em;
    width: 100%;
}
tr th,
thead th {
    color: #333;
    font-size: 0.750em;
    font-weight: bold;
    line-height: 1.125em;
    padding: 0.563em 1.5em;
}
input[type="submit"] {
    background: #000000;
    border: 0px none;
    color: #fff;
    text-transform: none;
    text-align: left;
    display: inline-block;
    cursor: pointer;
    margin: 10px 0px 10px 10px;
    padding: 10px;
    border-radius: 5px;
    font-size: 16px;
}
.search-submit {
    display: none !important;
}
textarea, input[type="text"] {
    border: 1px solid #d4d4d4;
    background-color: #f7f7f7;
    font-size: 14px;
    color: #999;
    padding: 3px 8px;
    border-radius: 5px;
    width: 80%;
}
tr td {
    padding: 0.5em 1em;
}
tr.odd td {
    background: #F2F7FC;
}
.attachment img {
    max-width: 56.250em;
}
.alignleft,
img.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
    margin-top: 0.250em;
}
.alignright,
img.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
    margin-top: 0.250em;
}
.aligncenter,
img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.alignleft,
img.alignright,
img.aligncenter {
    margin-bottom: 0.750em;
}
.clear {
    clear: both;
    line-height: 1em;
    font-size: 1em;
}
@font-face {
    font-family: Arial;
    src: url('../fonts/cabin_regular/cabin-regular.eot');
    src: url('../fonts/cabin_regular/cabin-regular.eot') format('embedded-opentype'), url('../fonts/cabin_regular/cabin-regular.woff') format('woff'), url('../fonts/cabin_regular/cabin-regular.ttf') format('truetype'), url('../fonts/cabin_regular/cabin-regular.svg#Arial') format('svg');
}
@font-face {
    font-family: 'CabinBold';
    src: url('../fonts/cabin_bold/cabin-bold.eot');
    src: url('../fonts/cabin_bold/cabin-bold.eot') format('embedded-opentype'), url('../fonts/cabin_bold/cabin-bold.woff') format('woff'), url('../fonts/cabin_bold/cabin-bold.ttf') format('truetype'), url('../fonts/cabin_bold/cabin-bold.svg#CabinBold') format('svg');
}
@font-face {
    font-family: 'CabinSemiBold';
    src: url('../fonts/cabin_semibold/cabin-semibold.eot');
    src: url('../fonts/cabin_semibold/cabin-semibold.eot') format('embedded-opentype'), url('../fonts/cabin_semibold/cabin-semibold.woff') format('woff'), url('../fonts/cabin_semibold/cabin-semibold.ttf') format('truetype'), url('../fonts/cabin_semibold/cabin-semibold.svg#CabinSemiBold') format('svg');
}
@font-face {
    font-family: 'CabinItalic';
    src: url('../fonts/cabin_italic/cabin-italic.eot');
    src: url('../fonts/cabin_italic/cabin-italic.eot') format('embedded-opentype'), url('../fonts/cabin_italic/cabin-italic.woff') format('woff'), url('../fonts/cabin_italic/cabin-italic.ttf') format('truetype'), url('../fonts/cabin_italic/cabin-italic.svg#CabinItalic') format('svg');
}
@font-face {
    font-family: 'CabinSemiBoldItalic';
    src: url('../fonts/cabin_semibolditalic/cabin-semibolditalic.eot');
    src: url('../fonts/cabin_semibolditalic/cabin-semibolditalic.eot') format('embedded-opentype'), url('../fonts/cabin_semibolditalic/cabin-semibolditalic.woff') format('woff'), url('../fonts/cabin_semibolditalic/cabin-semibolditalic.ttf') format('truetype'), url('../fonts/cabin_semibolditalic/cabin-semibolditalic.svg#CabinSemiBoldItalic') format('svg');
}
/***************************** WP CSS Reset - Find ****************************************/

body {
    font-family: 'Cabin', sans-serif;
    font-size: 1em;
    color: #333;
}
/***************************** Header start here ****************************************/
.header-top {
    height: 3px;
    background-color: #000000;
}
.bg_top {
    position: absolute;
    background-color: #fff;
    width: 100%;
    height: 114px;
    border-top: 3px solid #000000;
}
.picture_bg_top {
    background: url("../images/bg2.png") repeat-x left top;
    position: absolute;
    width: 100%;
    z-index: 0;
    height: 200px;
}
.site-header {
    background: rgb(233,222,205);
}
.site-header .container {
    background: #fff;
}
.inner_header {
    display: block;
    margin: 0em;
    padding: 0em;
    width: 100%;
    background: #ffffff;
    height: 7.5em;
}
.inner_header1 {
    display: block;
    margin: 0 auto;
    padding: 0;
    position: relative;
    height: 2.5em;
}
.logo a {
    display: inline-block;
}
.logo a img {
    margin-left: 75px;
    max-height: 188px;
}
.header-right {
    padding: 40px 107px 40px 70px;
}
.header_bottom_bar.wajos_row {
    margin-left: -25px;
    margin-top: -5px;
}
.header_top_bar.wajos_row {
    height: 47px;
    margin-left: -25px;
}
.navigation {
    display: block;
    float: left;
    margin-top: 5px;
}
.navigation ul {
    float: left;
    list-style: none;
    display: inline-block;
}
.navigation ul li {
    float: left;
    padding: 0em;
    display: inline-block;
    margin: 0;
}
.navigation ul li a {
    display: block;
    margin: 1em 0em 0em 0em;
    padding: 0.5em 1.75em 0.3em 0.5em;
    font-size: 16px;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
.navigation ul li a {
    border-top: 3px solid #ffffff;
}
.navigation ul li a:hover {
    border-top: 3px solid #000;
    color: #000000;
}
.pers_navi {
    margin: 0;
    position: relative;
}

.menu-top_menue-container {
    margin-top: 14px;
}
.pers_navi ul {
    width: 82%;
    float: left;
    list-style: none;
    display: inline-block;
    padding-left: 0.4em;
}
.pers_navi ul li {
    float: left;
    padding: 0;
    display: inline-block;
    margin: 0;
}
.pers_navi ul li:last-child{
    float:right;
}
.pers_navi ul li a {
    display: block;
    margin: 0;
    margin-right: 15px;
    font-size: 11px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
    text-transform: uppercase;
}
.pers_navi ul li a:hover {
    color: #000000;
}
.one_level {
    margin: 0;
    padding: 0 3em;
    display: none;
    position: absolute;
    z-index: 999999;
    left:-40px;
    background-size: cover;
}
.navigation ul li:hover .one_level {
    display: block;
}
.minicart-wrapper{
    float: right;
    font-size: 27px;
    margin-right: 16px;
}

.minicart-wrapper:hover i{
    color:#000000;
}
.onelevel_cont {
    margin: 0em auto;
    padding: 1.5em;
    width: 100%;
    min-width: 65em;
    background: #fff;
}
.cont1 {
    margin: 0em;
    padding: 3% 1% 1% 1%;
    float: left;
    width: 20%;
}
.cont1 a {
    margin: 0em !important;
    padding: 0em !important;
    display: block;
}
.cont1 a img {
    margin: 0em;
    padding: 0em;
}
.cont1 a:hover {
    box-shadow: none !important;
    background: none !important;
}
.cont1 h3 {
    margin: 0em;
    padding: 0.688em 0em 0.500em 0.313em;
    font-size: 1.125em;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
.cont1 p {
    display: block;
    margin: 0em;
    padding: 0em 0em 0em 0.250em;
    font-size: 0.875em;
    font-weight: normal;
    color: #333333;
    line-height: 1.375em;
}
.cont1 a img {
    box-shadow: 0px 0px 5px #8F8F8F;
}
.cont1 a.type {
    display: inline-block;
    margin: 0em !important;
    padding: 0em !important;
    font-size: 0.875em !important;
    font-weight: normal;
    color: #000000;
    text-transform: none !important;
    background: none !important;
}
.cont1 a.type:hover {
    text-decoration: underline !important;
    background: none !important;
    box-shadow: none;
}
.cont2 {
    margin: 0em;
    padding: 3% 1% 1% 33px;
    width: 80%;
    float: left;
}
.sub_cont2 {
    display: inline-block;
    margin: 0em 0em 0em;
    padding: 0em !important;
    float: left !important;
    width: 13.750em;
    position: relative;
    z-index: 9999;
    background: none !important;
    box-shadow: none !important;
}
.sub_cont2 {
    padding: 0em !important;
    background: none;
    float: left;
    position: relative;
}
.sub_cont2 img {
    margin: 0em;
    padding: 0em;
    display: block;
}
.cont2 a img {
    box-shadow: 0px 0px 5px #8F8F8F;
}
.sub_cont2 span {
    display: none;
    margin: 0;
    padding: 1em 0 1em 1em;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: normal;
    color: #000 !important;
    font-size: 18px !important;
    background-color: #fff;
    opacity: 0.9;
}
.sub_cont2:hover {
    color: #333333 !important;
    background: none !important;
    box-shadow: none !important;
}
.sub_cont2.listty {
    margin: 0em 1.250em 1.250em 0em !important;
}
.banner,.banner1 {
    display: block;
    margin: 0 auto;
    padding: 0em;
    width: 100%;
    min-height: 6em;
    background:url("../images/slider_back.jpg");
}
.banner1{
    margin-top: -4px !important;
}

/***************************** Container start here ****************************************/

.main_container {
    width: 59.375em;
    margin: -3.188em auto 2.500em auto;
    padding: 0;
    position: relative;
}
.content1 {
    display: block;
    margin: 4em 0 !important;
    padding: 0;
    float: left;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 0 0.250em -0.125em #000000;
    height: 23.750em;
}
.content1 h2 {
    display: block;
    margin: 0;
    padding: 1.250em 0 0.813em 0.938em;
    font-size: 1.063em;
    color: #333333;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.375em;
}
.content1 span {
    display: block;
    margin: 0;
    padding: 0 0.938em 0.938em 0.938em;
    font-size: 0.938em;
    color: #333333;
    font-weight: normal;
    line-height: 1.5em;
}
.content1 span p {
    margin: 0;
}

.content1 a {
    display: inline-block;
    margin: 0;
    padding: 0;
    font-size: 0.938em;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
.content1 a:hover {
    text-decoration: none;
}
.wajos_title h1 {
    display: block;
    margin: 0;
    padding: 0.938em 0 0.313em 0.938em;
    font-size: 1.25em;
    color: #333333;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 1.2em;
}
.content2 {
    display: block;
    margin: 0 0.5em;
    padding: 0;
    float: left;
    background: #ffffff;
    box-shadow: 0 0 0.125em 0.125em #cdbea8;
}
.content2 h2 {
    display: block;
    margin: 0em;
    padding: 0.5em;
    font-size: 1.5em;
    line-height: 1.2;
    color: #333333;
    font-weight: normal;
    text-transform: uppercase;
}
.content2 span {
    display: block;
    margin: 0em;
    padding: 0em 0.938em 0.938em 0.938em;
    font-size: 0.938em;
    color: #333333;
    font-weight: normal;
    line-height: 1.5em;
}
.content2 span p {
    margin: 0em;
}
.content2 a {
    display: inline-block;
    margin: 0em;
    padding: 0em;
    font-size: 0.938em;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
}
.content2 a:hover {
    text-decoration: underline;
}
.content3 {
    background-size: cover;
    height: 380px;
    display: block;
    margin: 2em 0em;
    box-shadow: 0em 0em 0.063em 0.063em #dfdfdf;
    position: relative;
}
.content4 {
    margin: 4em 3% 2em 0 !important;
    box-shadow: 0em 0em 0.250em -0.125em #000000;
    height: 23.750em;
}


.LV_validation_message{
    font-weight:bold;
    padding: 15px 0 0 3px;}

.LV_valid {
    color:#00CC00;
    display:none;
}

.LV_invalid {
    color:#CC0000;
    display:block;
}

.LV_valid_field,
input.LV_valid_field:hover,
input.LV_valid_field:active,
textarea.LV_valid_field:hover,
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}

.LV_invalid_field,
input.LV_invalid_field:hover,
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover,
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}

/***************************** Footer start here ****************************************/
.footer {
    margin-top: 0px;
    z-index: 0;
    background-color: rgb(233,222,205);
}
.footer_center.container{
    background-color: #000000;
    padding-right: 35px;
    padding-left: 35px;
}

.footer h2{
    color: #fff;
    margin-bottom: 20px;
    font-size: 20px;
}

.footer-top {
    padding-top:35px;
    text-align: left;
}

.footer ul {
    list-style: none;
    padding: 0 0 0 9px;

}

.footer  ul li a{
    color: #ffffff;
    font-size: 14px;
    line-height: 21px;
}

.footer_payment {
    margin: 30px 0;
}

.footer_payment .footer_payment_inner {
    border: 1px solid #ffffff;
    border-right: none;
    border-left: none;
    padding: 10px;
}

.footer_payment ul {
    margin: 0 auto;
    display: table;
}

.footer_payment ul li{
    margin-bottom: 0 !important;
    display: inline-block;
}

.footer_payment ul li img {
    max-width: 50px;
}

.footer_last_row_content {
    text-align: center;
    padding-bottom: 20px;
}
.footer_last_row_content li {
    display: inline-block;
    border-right: 1px solid #ffffff;
}
.footer_last_row_content li:last-of-type{
    border:none;
}
.footer_last_row_content li a {
    padding: 5px 15px;
}
.footer-copyright {
    color: #ffffff;
    text-align: right;
    line-height: 18px;
    font-weight: normal;
    font-size: 20px;
    padding-top: 15px;
}

.footer-bottom{
    padding-top: 30px;
}
    /***************************** Footer end here ****************************************/
/***************************** inner1 start here ****************************************/

.banner1 {
    display: block;
    margin: 0em auto;
    padding: 0em;
    width: 100%;
    background-size: cover;
}
.inner_banner1 {
    display: block;
    margin: 0em auto;
    padding: 0em;
    height: 24.375em;
    position: relative;
    top: -1.92em;
    background: transparent;
}
.inner_banner1 h1 {
    display: block;
    margin: 0em;
    padding: 0.4em 0 0 0;
    font-size: 3em;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0.188em 0.188em 0.188em #3d3733;
    line-height: 2em;
}
.inner_banner1 p {
    display: block;
    margin: auto;
    padding: 0em;
    font-size: 17px;
    font-weight: normal;
    color: #ffffff;
    text-align: center;
    line-height: 21px;
    text-shadow: 0.188em 0.188em 0.188em #3d3733;
    width: 72%;
}
.main_container_404,
.main_container1 {
    display: block;
    position: relative;
    z-index: 999;
    top: 1.3em;
    margin: 0em auto 0em auto;
}
.main_container_404{
    top: -20em;
}
.main_container1.startseite {
    display: block;
    position: relative;
    z-index: 999;
    top: -8em;
}
.main_left {
    display: block;
    margin-bottom: 1.875em;
    padding: 0;
    float: left;
    width: 100%;
    background: #ffffff;
    box-shadow: 0em 0em 0.125em 0em #5d584e;
}
.banner2 {
    display: block;
    margin: 0em;
    padding: 0em;
    width: 38.750em;
}
.main_cont {
    display: block;
    margin: 0em;
    padding: 0em 0em 4.063em 0.875em;
}
.main_cont h2 {
    display: block;
    margin: 0em;
    padding: 1.250em;
    font-size: 1.5em;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
.main_cont span {
    display: block;
    margin: 0em;
    padding: 0.313em 0em 1.563em 0em;
    font-size: 0.875em;
    font-weight: normal;
    color: #000000;
    line-height: 1.188em;
}
.main_cont p {
    display: block;
    margin: 0em;
    padding: 0em 0em 1.250em 0em;
    font-size: 0.875em;
    font-weight: normal;
    color: #333333;
    line-height: 1.188em;
}
.main_cont small {
    display: block;
    margin: 0em;
    padding: 0;
    font-size: 0.875em;
    font-weight: normal;
    color: #333333;
    line-height: 1.188em;
}
.main_cont h3 {
    display: block;
    margin: 0em;
    padding: 0em 0em 1.250em 0em;
    font-size: 1.5em;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
.main_cont h4 {
    display: block;
    margin: 0em;
    padding: 1.250em;
    font-size: 1.5em;
    font-weight: normal;
    color: #333333;
    text-transform: uppercase;
}
.main_cont img {
    display: block;
    margin: 0em;
    padding: 0em;
}
.right_cont {
    display: block;
    margin: 0em;
    padding: 0em 0em 0.625em 0em;
    width: 17.813em;
}
/***************************** inner4 start here ****************************************/

.navi_breadcrumb {
    background-color: #e9e9eb;
    color: #333333;
    display: block;
    padding: 0;
    font-size: 0.8em;
    height: 28px;
    width: 100%;
    line-height: 2em;
    box-shadow: 0 -4px 5px #c6c6c6;
    position: absolute;
    top: 85px;
}
.navi_breadcrumb_container {
    background-color: #e9e9eb;
    height: 28px;
    margin-left: 45px !important;
}

.content_container.col8 #primary{
    padding:1em;
}
.navi_breadcrumb_container a:first-child{
    padding-left: 30px;
}
.navi_breadcrumb_container span a:first-child{
    padding-left: 0;
}
.navi_breadcrumb_container a {
    font-size: 12px;
    color: #333;
    font-style: italic;
}
.flt_Rt {
    display: inline;
    float: right;
}
.flt_Lt {
    display: inline;
    float: left;
}

.input_div .fa {
    font-size: 23px;
    padding-top: 8px;
}

.input_div .search-form{
    float:right;
    width: 80%;
}
.input_div .search-form label span {
    display: none;
}
.input_div .search-form .search-submit {
    float: left;
    width: 2.438em;
    height: 2.500em;
    border: none;
    font-size: 0em;
    left: 0.438em;
    position: relative;
    background-color: #EEEEEE;
}
.input_div .search-form .search-field {
    float: left;
    background-color: #FFFFFF;
    border: 0em none;
    color: #000000;
    font-size: 0.938em;
    font-style: italic;
    outline: none;
    width: 100%;
    position: relative;
    margin: 0em;
    top: 3px;
    height: 35px;
}

.input_div .search-form input::before {
    content: "|";
}

/*
 *  Responsive Anpassungen
 */

.clear_0 {
    clear: both;
}
.content_data {
    margin-bottom: 20px;
    width: 100%;
    background-color: #FFF;
}
.category-products {
    width: 100%;
    float: left;
    margin-top: 0;
}

.center {
    text-align: center;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 5px;
    background-color: #000000;
    margin: 6px 0;
    transition: 0.4s;
}
.change .bar1 {
    transform: rotate(-45deg) translate(-9px, 6px);
}
.change .bar2 {
    opacity: 0;
}
.change .bar3 {
    transform: rotate(45deg) translate(-8px, -8px);
}
li.icon {
    list-style-type: none;
    float: right;
    display: none;
    text-decoration: none;
}
.content2 a img {
    width: 100%;
    height: auto;
}
#content {
    min-height: 10em;
}
#content .page-header,
#content .page-content {
    margin-top: 2em;
    margin-left: 2em;
}
.more-link {
    color: #000000 !important;
}
.search h1 {
    font-size: 1.25em;
}
.search h1 a {
    color: #333333;
}
.aktuelles,
.wajos {
    width: 100%;
}
.timestamp {
    color: #999;
    font-size: 14px;
    font-style: italic;
    margin-bottom: 4px;
    padding-top: 10px;
}
.actual_content {
    margin-bottom: 1.5em;
    box-shadow: 0 0 5px #8F8F8F;
}
.content_box_top:first-of-type {
    height:211px;
}
.content_box_top {
    height:150px;
    width: 100%;
    background-color: #fff;
}
.content_box {
    width: 100%;
    background-color: #fff;
    margin-bottom: 1.5em;
    height:211px;;
    box-shadow: 0 0 5px #8F8F8F;
}
.search_box {
    width: 100%;
    background-color: #fff;
    margin-bottom: 1.5em;
    height: 193px;
    box-shadow: 0 0 5px #8F8F8F;
}
.small_content_box {
    background-color: #fff;
    margin-bottom: 1.5em;
    height: 168px;
    box-shadow: 0 0 5px #8F8F8F;
}
.big_content_box {
    background-color: #fff;
    margin-bottom: 1.5em;
    box-shadow: 0 0 5px #8F8F8F;
}
.content_box_wide_grey {
    max-width: 100%;
    background-color: #f0f0f0;
    height: 150px;
}
.content_box_wide_grey p:first-of-type {
    padding: 1em 1em 0em 1em;
}
.content_box_wide_grey p {
    padding: 0em 1em;
}
.content_box_wide_grey p:last-of-type {
    padding: 0em 1em 1em 1em;
}
.content_box_wide_white {
    max-width: 100%;
    background-color: #fff;
}
.content_box_wide_white p:first-of-type {
    padding: 1em 1em 0em 1em;
}
.content_box_wide_white p {
    padding: 0em 1em;
    font-size: 14px;
}
.content_box_wide_white p:last-of-type {
    padding: 0em 1em 1em 1em;
}
.box_text{
    padding:1em;
}
.big_content_box .content_box_width_white {
    font-size: 0.9em;
}
.content_box_width_white p {
    padding: 1em;
}
.small_content_box_left {
    float: left;
    width: 35%;
}
.content_box_left {
    float: left;
    background-color: #fff;
}
.small_content_box_right {
    float: right;
    width: 58%;
    margin: 3%;
    text-align: left;
    min-height:1px;
}
.content_box_right {
    text-align: left;
    background-color: #fff;
    padding: 0;
}
.content_textbox{
    height: 150px;
    background-color: #fff;
}
.content_box_title {
    padding: 5px 0;
    text-transform: uppercase;
}
.content_box_title h2, .content_box_title h2 a {
    color: #333;
    font-size: 21px;
    line-height:30px;
}
.content_box_text {
    color: #333333;
    display: block;
    font-weight: normal;
    margin: 0em 12px 0 0;
    padding-top: 5px;
    font-size: 14px;
    line-height: 19px;
}
.content_box_text p {
    color: #333333;
    display: block;
    font-weight: normal;
    margin: 0em 12px 0 0;
    padding-top: 0;
    font-size: 14px;
    line-height: 19px;
}
.dropdown_box {
    width: 100%;
    height: 60px;
    background-color: #fff;
    margin-bottom: 1.5em;
}
.dropdown_box h2{
    line-height: 30px;
    text-align: left;
    padding-left: 10px;
    max-width: 7em;
    float: left;
}
.dropdown_box a:first-of-type {
    font-size: 2rem;
    line-height: 60px !important;
    padding-left: 10px;
}
.dropdown_box_themenwahl{
    height: 30px;
    overflow: hidden;
    background: url(../images/drpdwn_img2.png) no-repeat -190px center;
    border: 1px solid #d4d4d4;
    border-radius: 5px;
    width: 170px;
    float:right;
    margin:0.9em;
}
.dropdown_box_themenwahl select, select{
    background: url(../images/drpdwn_img2.png) repeat-x -190px center;
    font-size: 16px;
    border: 0 none !important;
    border-radius: 5px;
    height: 30px;
    -webkit-appearance: none;
    position: relative;
    width: 200px !important;
    padding: 5px 5px 3px 5px;
    font-family: "Cabin",sans-serif;
}
.drpdwn {
    margin-bottom: 10px;
    width: 170px;
    overflow: hidden;
    border-radius: 5px;
    height: 32px;
}
.spcldrpdwn {
    margin-bottom: 10px;
    width: 170px;
    overflow: hidden;
    border-radius: 5px;
    height: 40px;
    float: left;
}
.xdav{
    width:100%;
    height:50px;
}
.page-template-faq-template .youtube_sidebar_header.wajos_row{
    padding:0;
}

.stores-sidebar {margin-top: 20px; font-size:13px;}

.page-template-faq-template .youtube_sidebar_header h3{
    padding:5px 0.85em;
    text-transform: uppercase;
    font-size: 18px;
}
.youtube_sidebar_header.wajos_row {
    min-height: 60px;
    padding: 0.85em;
    background: #EBEBEB;
}
.youtube_sidebar_header a img {
    width: auto;
    height: 30px;
}
.youtube_sidebar_header a {
    font-size: 24px;
    line-height: 30px;
}
.attachment-box_klein.size-box_klein.wp-post-image{
    width: auto;
}

/***************************** Google Maps start here ****************************************/
.wpgmp_tabs_container {
    display:none;
}
.location_listing1 {
    background-color: #fff !important;
    padding:1em;
}
.wpgmp_locations_content img,
.wpgmp_listing_grid .wpgmp_locations .wpgmp_locations_content  img,
.wpgmp_listing_list .wpgmp_locations .wpgmp_locations_content  img{
    height: auto;
    padding-right: 5px;
    float: left;
    margin-top: 5px;
}
.wpgmp_locations {
    height: 60px;
}
.wpgmp_location_title a {
    color: #000000;
}
.wpgmp_listing_list .wpgmp_locations .wpgmp_locations_content {
    float: left;
    width: 100%;
    color: #333;
    line-height: 35px;
}
.location_listing1, .wpgmp_pagination{
    padding: 0em;
}
div.wpgmp_listing_container {
    width: 94% !important;
    margin: 3% !important;
}
.wpgmp_pagination{
    padding: 2% 3% !important;
}
.wpgmp_pagination span, .wpgmp_pagination a {
    margin: 6px;
    padding: 0 ;
}
.stores-infotext{
    padding-left: 15px;
}
.widgettitle {
    background: #fff;
    padding: .9em;
}
.wpgmp_search_input {
    border-radius: 5px !important;
    line-height: 20px;
}
.under-stores{
    padding: 20px 10px;
    background-color: #fff;
    font-size: 14px;
}
.big_center_content {
    max-width: 495px;
    text-align: center;
    margin: 0 auto;
}
.small_center_content {
    max-width: 225px;
    text-align: center;
    margin: 0 auto;
}
.center_content {
    max-width: 300px;
    text-align: center;
    margin: 0 auto;
}
.center_content_homepage {
    max-width: 320px;
    text-align: center;
    margin: 0 auto;
}
.responsive_menue{
    display:none;
}
.content_box_wide_white ul{
    padding-left: 50px;
    padding-bottom: 10px;
}
.pers_navi.flt_Lt.col12 div ul li {
    width: 33%;
    height:40px;
}
div.categories_filter select {
    border: 1px solid #dddddd !important;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 10px;
    width: 100%;
}
div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
    height: 30px;
    width: auto;
    float: right;
}
.wpcf7-select {
    font-size: 15px !important;
    font-style: italic !important;
}
.wpcf7-text.product_input{
    width: 92%;
}
.search_sec.flt_Rt {
    box-shadow: 0 0 3px 0 #000000;
    background: #ffffff;
}
.content_box_wide_white ul{
    font-size: 15px;
}
.form_fieldset {
    width: 100%;
}
.form_fieldset .form_fieldset_row               {min-height:40px;padding: 20px;}
.form_fieldset .form_fieldset_row:nth-child(1)  {padding: 0 20px;}
.form_fieldset .form_fieldset_row:nth-child(2)  {padding: 0 20px 20px 20px;}
.form_fieldset .form_fieldset_row:last-child    {padding: 20px 0 20px 20px;}
.form_fieldset .form_fieldset_row input         {font-size:16px;padding: 2px 7px 5px 7px;line-height: 23px;}
.form_fieldset .form_fieldset_row p             {clear:both;padding:0;margin:0;}
.form_fieldset .form_fieldset_row .form_fieldset_width                  {width: 45%;float: left;}
.form_fieldset .form_fieldset_row .form_fieldset_width:first-child      {padding-right:15px;}
.form_fieldset .form_fieldset_row .form_fieldset_big_width              {width: 100%;float: left;}
.form_fieldset .form_fieldset_row .form_fieldset_width .form_fieldset_description {font-size:12px;}
.form_fieldset .form_fieldset_row .form_fieldset_big_width textarea     {width:97%;max-width: 97%;font-size: 16px;}

select[name="wpgmp_route_dimension"] {
    max-width: 100px;
}

/***************************** Cookie Banner start here ****************************************/
#cookie-banner #cookie-banner-container {
    width: auto;
    padding: 12px;
}
/***************************** Cookie Banner end here ****************************************/

/***************************** Google Maps end here ****************************************/
/***************************** Media Queries start here ****************************************/

@media only screen and (max-width: 768px) {
    .col12.navigation {
        margin-top: -3em;
    }
    .col12.navigation.responsive {
        margin-top: 1em !Important;
        width: 101% !important;
    }
    .logo,
    .logo a img{
        width:100px;
        height:auto;
        top: -1px;
    }
    .header_top_bar{
        min-height:40px;
        display:none;
    }
    .search_sec.flt_Rt {
        width: 100%;
    }
    .content2 h2 {
        font-size: 1.2em;
    }
    .footer{
        /*margin-top:2em;*/
    }
}
@media only screen and (max-width: 991px) {
    .pers_navi.flt_Lt.col12 {
        margin-bottom: 8px;
    }
    .input_div .search-form {
        float: none;
    }
    .input_div .search-form .search-field {
        top: 0px;
    }
    .navigation ul li:hover .one_level {
        display: block;
        max-width: 15em;
    }
    .dropdown_box a:first-of-type{
        font-size: 14px;
        line-height: 62px;
        padding-left: 5px;
    }
    .dropdown_box h2 {
        line-height: 48px;
        padding-left: 5px;
        font-size: 14px;
    }
    .responsive_menue{
        display:inherit;
    }
    .cont1, .cont2, .header_top_bar{
        display:none;
    }
    .one_level,.onelevel_cont {
        min-width: 1em;
        left:10%;
        padding:0;
    }
    .navigation {
        padding: 0;
        float: none;
    }
    .navigation ul li a {
        margin: 0em;
        padding: 0.75em 1em;
    }

    .navigation ul {
        display: none;
    }
    li.icon {
        display: inline-block;
        padding-right: 1em;
    }
    .navigation.responsive {
        margin-left: 0em;
    }
    .navigation.responsive ul {
        display: block;
    }
    .navigation.responsive {
        position: relative;
        background-color: #fff;
        z-index: 99999999;
        top: 3px;
        border-bottom: 3px solid grey;
    }
    .navigation.responsive li.icon {
        position: absolute;
        right: 0;
        top: -3px;
        padding-right: 1em;
        z-index: 99;
    }
    .navigation.responsive ul li,
    .navigation.responsive ul {
        width: 100%;
    }
    .footer {
        padding: 0em;
    }
}
@media only screen and (max-width: 400px){
    .dropdown_box h2{
        display:none;
    }
}
@media only screen and (max-width: 500px){
    .footer_last_row_content ul {
        width: 100%;
    }
    .footer_last_row_content ul li {
        min-width: 100%;
        border-right: none;
    }
    .form_fieldset .form_fieldset_row .form_fieldset_width{width:100%}
}

@media only screen and (max-width: 359px) {
    .main_container1.startseite {
        top: -3em;
    }
    .display-none {
        display: none;
    }
    .dropdown_box_themenwahl {
        margin: 1em 0;
    }
    .dropdown_box h2{
        font-size: 18px;
        line-height: 45px;
    }
    .banner1.col12 {
        max-height: 415px;
    }
    .dropdown_box {
        height: 60px;
    }
    .last_box_row{
        height: 430px;
    }
    .margin_top_one{
        margin-top: 1em;
    }
    .bx-pager.bx-default-pager{
        display:none;
    }
    .inner_banner1 h1 {
        font-size: 1.5em;
        line-height: 1.5em;
    }
    .inner_banner1{
        height:26em;
    }
    .inner_banner1 p {
        font-size: 1.2em;
        line-height: 1.2em;
        width: 95%;
    }
    .content_box_top:first-of-type {
        height: 500px;
    }
    .content_box_top {
        height: 215px;
    }
    .content_box{
        height:420px;
    }
    .small_content_box{
        height:420px;
    }
    .content_box_title {
        padding: 0.2em 1em 0 1em;
    }
    .content_box_text {
        padding: 0em 1em 1em 1em;
    }
    .content_container.col7 .category-products.wajos.wajos_row {
        padding: 0 2px;
    }
    .navigation {
        padding: 0;
    }
    .navigation ul li a {
        margin: 0em;
        padding: 0.75em 1em;
    }
    .inner_header1 {
        padding: 0em;
    }
    .bx-wrapper img,
    .bx-viewport {
        height: auto;
    }
    .content_data,
    .content_container .category-products {
        max-width: 100%;
        height: auto;
    }
    .main_container1 .content_container nav.navi_breadcrumb,
    .content1 a {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .navi_breadcrumb {
        max-width: 100%;
    }
    .main_container1 {
        margin: 0em auto 0em auto;
    }
    .content1 {
        margin: 1em 0em;
        padding: 0;
        width: 100%;
    }
    .main_container1.startseite {
        display: block;
        margin: 0em;
        padding: 0em;
        position: relative;
        z-index: 999;
    }
    .sidebar {
        display: none;
    }
    .flt_Rt {
        float: left;
    }
    .flt_Rt.social_icon {
        float: right;
    }
    .newsletter {
        margin-bottom: 0px;
    }
    .footer_inform {
        padding: 1em 0em;
    }
    .footer {
        box-shadow: 0;
        margin-top: 0 !important;
    }
    .footer_center {
        width: 100%;
        margin: 0 auto;
    }
    .footer_inform {
        padding-left: 0em;
        width: 100%;
    }
    .unter_inform {
        padding: 0em;
        width: 49%;
    }
}
@media only screen and (min-width: 360px) and (max-width: 1150px) {
    .inner_header1 {
        padding: 0em;
    }

    .inner_banner1 h2 {
        font-size: 1.8em;
        line-height: 1.4em;
        padding-top: 1em;
    }
    .inner_banner1 p {
        font-size: 1.3em;
        line-height: 1.4em;
        width: 85%;
    }
    .content_data,
    .content_container .category-products {
        width: 100%;
        height: auto;
    }
    .main_container1.startseite {
        display: block;
        margin: 0em;
        padding: 0em;
        position: relative;
        z-index: 999;
    }
    .footer_inform {
        padding: 1em 0em;
    }
    .footer_center {
        margin: 0 auto;
    }
    .footer_inform {
        padding-left: 0em;
        width: 100%;
    }
}

@media only screen and (min-width: 360px) and (max-width: 500px) {
    .picture_bg_top {
        height: 220px;
    }
    .display-none {
        display: none;
    }
    .dropdown_box_themenwahl {
        margin: 1em;
    }
    .dropdown_box h2{
        font-size: 18px;
        line-height: 45px;
    }
    .banner1.col12 {
        max-height: 260px;
    }
    .dropdown_box {
        height: 60px;
    }
    .content4, .content2, .content1 {
        margin: 2em 3% 2em 0 !important;
    }

    .content_box_top {
        height: 170px;
    }
    .content_box{
        height:380px;
    }
    .small_content_box{
        height:330px;
    }
    .content_box_title {
        padding: 0.2em 1em 0 1em;
    }
    .content_box_text {
        padding: 0em 1em 1em 1em;
    }
    .content_container.col7 .category-products.wajos.wajos_row {
        padding: 0 2px;
    }
    .bx-controls.bx-has-pager.bx-has-controls-direction {
        display: none;
    }
    .banner{
        height:6em;
    }
    .unter_inform {
        padding: 0em;
        width: 49%;
    }
    .content1 {
        margin: 1em 0em;
        padding: 0;
    }
    .main_container1 {
        margin: 0 auto;
    }
    .main_container1.startseite {
        top: 2em;
    }
    .last_box_row{
        margin: 1em 0 !important;
        height: 400px;
    }
    .inner_banner1 h1 {
        font-size: 1.5em;
        line-height: 1.5em;
    }
    .inner_banner1{
        height:22em;
    }
    .inner_banner1 p {
        font-size: 1.2em;
        line-height: 1.2em;
        width: 95%;
    }
    .main_container_404, .main_container1{
        top:0em;
    }
    .footer_center {
        width: 100%;
    }
}
@media only screen and (min-width: 501px) and (max-width: 768px) {
    .picture_bg_top {
        height: 360px;
    }
    .display-none {
        display: none;
    }
    .dropdown_box_themenwahl {
        margin: 1em;
    }
    .dropdown_box h2{
        font-size: 18px;
        line-height: 45px;
    }
    .banner1.col12 {
        max-height: 250px;
    }
    .dropdown_box {
        height: 60px;
    }
    .content4:first-of-type{
        margin: 2em 3% 2em 0 !important;
    }
    .content4, .content2, .content1, .content3 {
        margin: 0em 3% 2em 0 !important;
    }
    .bx-controls.bx-has-pager.bx-has-controls-direction {
        display: none;
    }
    .logo,
    .logo a img {
        left: 1em;
        max-width: 7em;
        max-height: 5.4em;
    }
    .category-products {
        width: 90%;
        float: left;
        max-width: 48em;
    }
    .unter_inform {
        padding: 0em;
        width: 25%;
    }
    .content1 a img {
        width: 100%;
        height: auto;
    }
    .main_container1 {
        margin: 0em auto 0em auto;
    }
    .main_container1.startseite {
        top: 0;
    }
    .content_box_wide_white .content_box_title, .content_box_wide_grey .content_box_title{
        padding: 0 1.8em !Important;
    }
    .content_box_top:first-of-type {
        height: 390px;
    }
    .content_box_top {
        height: 152px;
    }
    .content_box{
        height:360px;
    }
    .small_content_box{
        height:300px;
    }
    .content_box_title {
        padding: 0.2em 1em 0 1em;
    }
    .content_box_text {
        padding: 0em 1em 1em 1em;
    }
    .content_container.col7 .category-products.wajos.wajos_row {
        padding: 0 2px;
    }
    .inner_banner1 h1 {
        font-size: 1.6em;
        line-height: 1.6em;
    }
    .inner_banner1{
        height:18em;
    }
    .inner_banner1 p {
        font-size: 1.3em;
        line-height: 1.3em;
        width: 95%;
    }
    .main_container_404, .main_container1{
        top:0em;
    }
    .footer_center {
        width: 100%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 980px) {
    .picture_bg_top {
        height: 390px;
    }
    .content_box_top:first-of-type {
        height: 230px;
    }
    .wajos_content {
        text-align: left;
    }
    .logo,
    .logo a img {
        left: 1em;
        max-width: 8em;
        max-height: 5em;
    }
    .category-products {
        width: 90%;
        float: left;
        max-width: 48em;
    }
    .unter_inform {
        padding: 0em;
        width: 25%;
    }
    .content1 a img {
        width: 100%;
        height: auto;
    }
    .main_container1 {
        margin: 0em auto 0em auto;
    }
    .main_container1.startseite {
        top: 0;
    }
    .footer_center {
        width: 80%;
    }
}
@media only screen and (min-width: 981px) and (max-width: 1150px) {
    .picture_bg_top {
        height: 450px;
    }
    .inner_banner1 p {
        padding: 10px 0 0 0;
    }
    #lang_sel_list {
        left: 14em;
    }
    .first {
        padding: 0;
        margin: 3% 0 0 0;
    }
    .mid {
        float: right;
    }
    .logo,
    .logo a img {
        left: 1em;
        max-height: 85px;
    }
    .footer_center {
        width: 81%;
    }
}
@media only screen and (min-width: 769px) and (max-width: 1200px){
    .youtube_sidebar_header.wajos_row{
        display:none;
    }
}
@media only screen and (min-width: 850px) and (max-width: 950px){
    .one_level{
        left:-15%;
    }
}

@media only screen and (min-width: 1151px) {
    .picture_bg_top {
        height: 550px;
    }
    .inner_header1 {
        height: 6em;
    }
    .wajos {
        width: 100%;
    }
}
@media only screen and (min-width: 1151px) and (max-width: 1251px){
    .footer_center {
        width: 81%;
    }
}

@media only screen and (max-width: 1290px){
    .one_level{
        min-width:5em;
    }
    .onelevel_cont {
        min-width: 108%;
    }
}

@media only screen and (max-width: 768px) {
    .main_container1.page.wajos_rows {
        top: 22em;
    }

    .navi_breadcrumb_container a:first-child {
        padding-left: 20px;
    }

    .inner_banner1 {
        padding: 1em;
    }
}

/***************************** Media Queries end here ****************************************/
/*****************************CSS Responsive Cols****************************************/
.wajos-wrapper {
    margin: 0px auto;
    padding: 0 20px 0 1%;
    max-width: 71.25rem;
    background: #fff;
}
@media (max-width: 1199px) {
    .wajos-wrapper{
        max-width: 60rem
    }
}
@media (max-width: 991px) {
    .wajos-wrapper{
        max-width: 45rem
    }
}

.wajos_row {
    clear: both;
    padding: 0;
}

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
    float: left;
    margin: 0 3% 0 0;
    min-height:1px;
}
.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
    margin: 0;
}
.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
    max-width: 100%;
    height: auto;
    display: block;
}
@media all and (max-width: 768px) {
   .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
        float: none;
        width: 99%;
    }
}
